*{
	font-size: 15px;
}
.sec0 {
	padding-top: 1rem;
	font-size: 15px;
}

.sec0 div {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#hairyo,
.togglehairyo {
	margin-top: 1.5rem;
}

.waku1 {
	border: dashed 2px #b3ada4;
	padding: 10px 20px 10px 20px;
}

.waku2 {
	border: double 5px #ccc !important;
	padding: 10px 20px 10px 20px;
	margin-top: 10px;

}

.sec3_syousyo {
	margin-top: 1.5rem;
}

.sec3_li-indent {
	margin-left: 3em;
}

.keisan-button {
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	width: 100%;
	max-width: 400px;
	color: #333;
	font-size: 18px;
	font-weight: 700;
	background-color: #cccccc;
	transition: 0.3s;
	text-align: center;
}

.keisan-button ::after {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #333333;
	border-right: 3px solid #333333;
	transform: rotate(45deg);
}

.keisan-button1 :hover {
	text-decoration: none;
	background-color: #bbbbbb;
}

.hidden-chk {
	display: none;
}

.indent-l {
	margin-left: 2em;
	line-height: 2em;
}

.sec4-ulmr {
	margin-left: 2rem;
}

.sixmonth-youken h4 {
	font-size: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
}

.sixmonth-youken .secItemContent {
	margin-left: 2em;
}

.sec5-mt {
	margin-top: 10px;
}

.indent-l1 {
	margin-left: 1em;
}

.indent-l2 {
	margin-left: 2em;
}

.indent-l3 {
	margin-left: 2.7em;
}


.mfp_buttons {
	background: #fff;
}


/* ReadOnlyのタグで指定すると他に影響があるため */
input.read-only-inpt,
textarea.read-only-inpt {
	border-width: 1px;
	border-top: none;
	border-left: none;
	border-right: none;
	background-color: #FFFFCC !important;
	/* background-color: rgba(118, 118, 118, 0.3) !important; */
}

textarea.postaddress-show {
	width: 100% !important;
	height: 8em !important;
	overflow-y: hidden;
	/* スクロールバーを非表示 */
}

/* Sec1 氏名：タブレット幅（768px~425px）は全幅 */
input.tabOnly-name-field {
	width: 300px;
}

@media (max-width: 768px) {
	input.tabOnly-name-field {
		width: 45%;
	}
}

/* Sec3-A 旧障がい者ケアマネジメント研修の途中で改行させない */
.wordbreak-keepall {
	/* word-break: keep-all; */
}

/* thanks.html */
.thanks-wrapper {
	margin-top: clamp(1.2rem, 1.2rem + 1.25vw, 1.7rem);
}

.thanks-title {
	font-size: clamp(1.2rem, 1.2rem + 1.25vw, 1.7rem);
}

.font-center {
	text-align: center;
}

ul.paddingList li {
	margin-top: 1rem;
}

.suisenImage {
	display: flex;
	gap: 1rem;
}

.suisenImage_sample .secItemExplanation {
	text-align: center;
}

@media screen and (max-width: 767px) {
	.suisenImage {
		flex-direction: column;
	}

	.suisenImage_sample .secItemExplanation {
		text-align: left;
	}

	.suisenImage_sample {
		text-align: center;
	}

	.secItemExplanation {
		width: fit-content;
		margin: auto;
	}
}


/* cmnに追加したい */
input[type="date"],
input[type="text"],
select {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}


.underBar {
	border-bottom: 1px solid black;
}


th {
	white-space: normal !important;
}

.radioCheckBoxWrap label {
	width: fit-content;
	padding-left: 1.5em !important;
	text-indent: -1em;
}

div.mfp_err {
	text-indent: 0em;
}

h1 {
	background: none !important;
	padding: 0 !important;
}

.suisenImage_child1,
.suisenImage_sample {
	flex: 1;
}

.suisensho {
	width: 100%;
	max-width: 300px;
}

h5{
	font-size: 15px;
	font-weight: normal;
	margin-bottom: .5rem;
}

.readonly{
	background-color: rgb(248, 248, 248);
}

.secItemContent{
	margin: .5rem 0;
}

#mfp_warning{
	display:none !important;
}
